<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'mn', version '2.2'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Тийм гэж тохируулсан тохиолдолд алсын хэрэглэгчийг анх удаа нэвтрэх үед дотоод хэрэглэгчийн бүртгэлийг автоматаар үүсгэнэ.';
$string['auth_mnet_roamin'] = 'Эдгээр хостын хэрэглэгч нь таны сайтад хандах боломжтой';
$string['auth_mnet_roamout'] = 'Таны хэрэглэгчид эдгээр хостод хандах боломжтой';
$string['auth_mnet_rpc_negotiation_timeout'] = 'XMLRPC дамжуулалтаар баталгаажуулалт хийх хугацаа, секундээр.';
$string['auth_mnetdescription'] = 'Хэрэглэгчийг Moodle сүлжээний тохиргоонд таны тодорхойлсон итгэмжлэлийн вебийн дагуу баталгаажуулсан болно.';
$string['auto_add_remote_users'] = 'Алсын хэрэглэгчийг автоматаар нэмэх';
$string['pluginname'] = 'MNet баталгаажуулалт';
$string['rpc_negotiation_timeout'] = 'RPC хэлэлцээрийн хугацаа дууссан';
$string['sso_idp_description'] = 'Энэ сервисийг нийтлэх нь хэрэглэгчийг {$a} сайтад дахин нэвтрэх шаардлагагүйгээр хандах боломжийг олгоно. <ul><li><em>Хамаарал</em>: Та {$a} дээрх SSO (Үйлчилгээ үзүүлэгч) сервист <strong>бүртгүүлэх</strong> шаардлагатай.</li></ul><br />Энэ сервист бүртгүүлснээр {$a} баталгаажсан хэрэглэгч дахин нэвтрэхгүйгээр таны сайтад нэвтрэх боломжийг олгоно. <ul><li><em>Хамаарал</em>: Та SSO (Үйлчилгээ үзүүлэгч) сервисийг {$a}-д <strong>нийтлэх</strong> ёстой.</li></ul><br / >';
$string['sso_idp_name'] = 'SSO (Identity Provider)';
$string['sso_mnet_login_refused'] = '{$a->user} хэрэглэгчийн нэр нь {$a->host} хостоос нэвтрэх эрхгүй.';
$string['sso_sp_description'] = 'Энэ сервисийг нийтлэх нь {$a} баталгаажсан хэрэглэгчид дахин нэвтрэх шаардлагагүйгээр таны сайтад хандах боломжийг олгоно.  <ul><li><em>Хамаарал</em>: Та {$a} дээрх SSO (Identity Provider) сервист <strong>бүртгүүлэх</strong> шаардлагатай.</li></ul><br />Энэ сервист бүртгүүлснээр хэрэглэгч {$a} сайтад дахин нэвтрэхгүйгээр хандах боломжийг олгоно. <ul><li><em>Хамаарал</em>: Та SSO (Identity Provider) сервисийг {$a}-д <strong>нийтлэх</strong> ёстой.</li></ul><br / >';
$string['sso_sp_name'] = 'SSO (Үйлчилгээ үзүүлэгч)';
