<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'mn', version '2.2'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Хандалтын удирдлага';
$string['actionaftercorrectanswer'] = 'Зөв хариултын дараа хийх үйлдэл';
$string['actionaftercorrectanswer_help'] = 'Асуултад зөв хариулсны дараах хуудасны 3 сонголт байна.

* Хэвийн - Хичээлийн замыг дагах
* Хараагүй хуудсыг харуулах - Хуудаснуудыг 2 удаа харуулахгүй байхаар санамсаргүй дарааллаар харуулах
* Хариулаагүй хуудсыг харуулах - Хариулаагүй асуулт бүхий хуудаснуудыг санамсаргүй дарааллаар харуулах';
$string['actions'] = 'Үйлдлүүд';
$string['activitylink'] = 'Үйл ажиллагаа руу холбоx';
$string['activitylinkname'] = '{$a} үйл ажиллагаа руу очих';
$string['addabranchtable'] = 'Салбар хүснэгт нэмэх';
$string['addanendofbranch'] = 'Салбарын төгсгөл нэмэх';
$string['addanewpage'] = 'Шинэ хуудас нэмэх';
$string['addaquestionpage'] = 'Асуултын хуудас нэмэх';
$string['addaquestionpagehere'] = 'Энд асуултын хуудас нэмэх';
$string['addbranchtable'] = 'Агуулгын хуудас нэмэх';
$string['addcluster'] = 'Бүлэг нэмэх';
$string['addedabranchtable'] = 'Агуулгын хуудас нэмсэн';
$string['addedanendofbranch'] = 'Салбарын төгсгөл нэмсэн';
$string['addedaquestionpage'] = 'Асуултын хуудас нэмсэн';
$string['addedcluster'] = 'Бүлэг нэмсэн';
$string['addedendofcluster'] = 'Бүлгийн төгсгөл нэмсэн';
$string['addendofcluster'] = 'Бүлгийн төгсгөлд нэмэх';
$string['addpage'] = 'Хуудас нэмэх';
$string['anchortitle'] = 'Үндсэн агуулгын эхлэл';
$string['and'] = 'БА';
$string['answer'] = 'Хариулт';
$string['answeredcorrectly'] = 'зөв хариулсан.';
$string['answersfornumerical'] = 'Тоон асуултын хариултууд нь хамгийн бага ба хамгийн их утгын хостой тохирох ёстой';
$string['arrangebuttonshorizontally'] = 'Салбарын товчлууруудыг хэвтээгээр нь слайд маягаар эрэмбэлэх үү?';
$string['attempt'] = 'Оролдлого: {$a}';
$string['attempts'] = 'Оролдлогууд';
$string['attemptsdeleted'] = 'Устгасан оролдлогууд';
$string['attemptsremaining'] = 'Танд {$a} оролдлого үлдсэн байна';
$string['available'] = 'Байгаа';
$string['averagescore'] = 'Дундаж оноо';
$string['averagetime'] = 'Дундаж цаг';
$string['branch'] = 'Агуулга';
$string['branchtable'] = 'Агуулга';
$string['cancel'] = 'Цуцлах';
$string['cannotfindanswer'] = 'Алдаа: хариулт олдсонгүй';
$string['cannotfindessay'] = 'Алдаа: эсээ олдсонгүй';
$string['cannotfindfirstgrade'] = 'Алдаа: дүн олдсонгүй';
$string['cannotfindfirstpage'] = 'Эхний хуудас олдсонгүй';
$string['cannotfindgrade'] = 'Алдаа: дүн олдсонгүй';
$string['cannotfindnewestgrade'] = 'Алдаа: Шинэ дүн олдсонгүй';
$string['cannotfindnextpage'] = 'Хичээлийн нөөц: Дараагийн хуудас олдсонгүй!';
$string['cannotfindpagerecord'] = 'Салбарын төгсгөл нэмэх: хуудасны бичлэг олдсонгүй';
$string['cannotfindpages'] = 'Хичээлийн хуудас олдсонгүй';
$string['cannotfindpagetitle'] = 'Устгахыг баталгаажуулах: хуудасны гарчиг олдсонгүй';
$string['cannotfindpreattempt'] = 'Өмнөх оролдлогын бичлэг олдсонгүй!';
$string['cannotfindrecords'] = 'Алдаа: хичээлийн бичлэг олдсонгүй';
$string['cannotfindtimer'] = 'Алдаа: lesson_timer бичлэг олдсонгүй';
$string['canretake'] = '{$a} ахин өгч болно';
$string['casesensitive'] = 'Тогтмол хэллэг ашиглах';
$string['casesensitive_help'] = 'Хариултыг шинжлэхдээ тогтмол хэллэг ашиглах бол чагтан нүдийг чагтална уу.';
$string['checkbranchtable'] = 'Агуулгын хуудсыг шалгах';
$string['checkedthisone'] = 'Үүнийг шалгасан.';
$string['checknavigation'] = 'Удирдлагын мөрийг шалгах';
$string['checkquestion'] = 'Асуултыг шалгах';
$string['classstats'] = 'Ангийн статистик';
$string['clicktodownload'] = 'Дараах холбоос дээр дарж файлыг татаж авна уу.';
$string['clicktopost'] = 'Дээд онооны жагсаалт руу оноогоо явуулах бол энд товшино уу.';
$string['cluster'] = 'Бүлэг';
$string['clusterjump'] = 'Бүлэг дэх хараагүй асуултууд';
$string['clustertitle'] = 'Бүлэг';
$string['collapsed'] = 'Унасан';
$string['comments'] = 'Таны тайлбар';
$string['completed'] = 'Дууссан';
$string['completederror'] = 'Хичээл дуусгах';
$string['completethefollowingconditions'] = 'Та үргэлжлүүлэхийн өмнө <b>{$a}</b> хичээл дээр дараах нөхцөлүүдийг биелүүлэх ёстой.';
$string['conditionsfordependency'] = 'Хамааралтай байх нөхцөл(үүд)';
$string['configmaxanswers'] = 'Хуудас бүрт харуулах хариултын тоо';
$string['configmediaclose'] = 'Холбогдсон медиа файлд зориулан үүсгэсэн нэмэлт цонхны нэг хэсэг болгон хаах товчийг харуулна';
$string['configmediaheight'] = 'Холбосон медиа файлд зориулсан нэмэлт цонхны өндрийг тохируулах';
$string['configmediawidth'] = 'Холбосон медиа файлд зориулсан нэмэлт цонхны өргөнийг тохируулах';
$string['configslideshowheight'] = 'Идэвхжүүлсэн бол слайдыг тоглуулах өндрийг тохируулах';
$string['configslideshowwidth'] = 'Идэвхжүүлсэн бол слайдыг тоглуулах өргөнийг тохируулах';
$string['confirmdelete'] = 'Хуудсыг устгах';
$string['confirmdeletionofthispage'] = 'Энэ хуудсыг устгах уу';
$string['congratulations'] = 'Баяр хүргэе - хичээл дууслаа';
$string['continue'] = 'Үргэлжлүүлэх';
$string['continuetoanswer'] = 'Хариултуудыг өөрчлөхийг үргэлжлүүлэх.';
$string['correctanswerjump'] = 'Зөв хариултын үсрэлт';
$string['correctanswerscore'] = 'Зөв хариултын оноо';
$string['correctresponse'] = 'Зөв хариу';
$string['credit'] = 'Кредит';
$string['customscoring'] = 'Өөрсдөө оноо өгөх';
$string['customscoring_help'] = 'Хэрэв идэвхжүүлсэн бол хариулт бүрд тоон оноог (эерэг эсвэл сөрөг) өгч болно.';
$string['deadline'] = 'Дуусах хугацаа';
$string['defaultessayresponse'] = 'Таны эссэ зохиомжийг курсын багш дүгнэнэ.';
$string['deleteallattempts'] = 'Бүх хичээлийн оролдлогыг устгах';
$string['deletedefaults'] = 'Устгагдсан {$a} x хичээлийн өгөгдмөл утга';
$string['deletedpage'] = 'Устгасан хуудас';
$string['deleting'] = 'Устгаж байна';
$string['deletingpage'] = '{$a} хуудсыг устгаж байна';
$string['dependencyon'] = 'Хамаарна:';
$string['dependencyon_help'] = 'Энэ тохиргоо нь тухайн оюутны нэг багц дахь өөр хичээлийн гүйцэтгэлээс хамаарч энэ хичээлд хандах боломжийг олгодог. Цаг зарцуулсан, дуусгасан эсвэл "илүү сайн дүн" гэсэн дурын хослолыг хэрэглэж болно.';
$string['description'] = 'Тайлбар';
$string['detailedstats'] = 'Дэлгэрэнгүй статистик';
$string['didnotanswerquestion'] = 'Энэ асуултад хариулаагүй байна.';
$string['didnotreceivecredit'] = 'Кредит авахгүй';
$string['displaydefaultfeedback'] = 'Хариултын анхны утгыг харуул';
$string['displaydefaultfeedback_help'] = 'Идэвхжүүлсэн тохиолдолд тодорхой асуултын хариулт олдохгүй бол "Энэ бол зөв хариулт" эсвэл "Энэ буруу хариулт" гэсэн өгөгдмөл хариулт гарч ирнэ.';
$string['displayhighscores'] = 'Дээд оноо харуулах';
$string['displayinleftmenu'] = 'Зүүн цэсэнд харуулах уу?';
$string['displayleftif'] = 'мөн зөвхөн хэрэв {$a} дүн дараахаас их байвал үзүүлнэ:';
$string['displayleftmenu'] = 'Зүүн цэс харуулах';
$string['displayofgrade'] = 'Дүнг харуулах (зөвхөн суралцагчид)';
$string['displayreview'] = 'Тойм товч харуулах';
$string['displayscorewithessays'] = 'Та автоматаар дүгнэгдэх асуултнуудад авах ёстой {$a->tempmaxgrade} –с {$a->score} оноо авлаа.<br>Таны {$a->essayquestions} эссэний асуултнууд дараа нь дүгнэгдээд <br /> таны эцсийн дүнд тань нэмэгдэх болно. <br /><br />Эссэний оноог тооцохгүйгээр таны одоогийн оноо {$a->grade} авах ёстойгоос {$a->score} байна.';
$string['displayscorewithoutessays'] = 'Таны оноо {$a->score} байна ({$a->grade} оноо авах ёстой).';
$string['edit'] = 'Засварлах';
$string['editingquestionpage'] = '{$a} асуултын хуудсыг засварлаж байна';
$string['editlessonsettings'] = 'Хичээлийн тохиргоог засварлах';
$string['editpage'] = 'Агуулгын хуудсыг засварлах';
$string['editpagecontent'] = 'Хуудасны агуулгыг засварлах';
$string['email'] = 'И-мэйл';
$string['emailallgradedessays'] = 'Бүх дүгнэгдсэн эссэг <br />и-мэйлдэх';
$string['emailgradedessays'] = 'Дүгнэгдсэн эссэг и-мэйлдэх';
$string['emailsuccess'] = 'Имэйл амжилттай илгээгдлээ';
$string['endofbranch'] = 'Салбарын төгсгөл';
$string['endofcluster'] = 'Бүлгийн төгсгөл';
$string['endofclustertitle'] = 'Бүлгийн төгсгөл';
$string['endoflesson'] = 'Хичээлийн төгсгөл';
$string['enteredthis'] = 'үүнийг оруулсан.';
$string['entername'] = 'Дээд онооны жагсаалтад нэрээ оруулна уу';
$string['enterpassword'] = 'Нууц үгээ оруулна уу:';
$string['eolstudentoutoftime'] = 'Анхаар: Энэ хичээлийн цаг дууслаа. Хугацаа дууссаны дараа хариулсан бол таны сүүлчийн хариултыг тооцохгүй байж магадгүй.';
$string['eolstudentoutoftimenoanswers'] = 'Та асуултад хариулаагүй байна. Та энэ хичээлд 0 авлаа.';
$string['essay'] = 'Эсээ';
$string['essayemailmessage'] = '<p>Эссэний асуулт:<blockquote>{$a->question}</blockquote></p><p>Таны хариулт:<blockquote><em>{$a->response}</em></blockquote></p><p>{$a->teacher}\'-ийн тайлбар:<blockquote><em>{$a->comment}</em></blockquote></p><p>Та эссэний {$a->outof} авах ёстой онооноос {$a->earned} авлаа. </p><p>Таны хичээлд авсан дүн тань {$a->newgrade}&#37; болон өөрчлөгдлөө.</p>';
$string['essayemailsubject'] = 'Таны {$a} асуултын дүн';
$string['essays'] = 'Эсээнүүд';
$string['essayscore'] = 'Эсээний оноо';
$string['fileformat'] = 'Файлын формат';
$string['firstanswershould'] = 'Эхний хариулт нь "Зөв" хуудас руу шилжих ёстой';
$string['firstwrong'] = 'Харамсалтай нь та буруу хариулсан тул энэ оноог авч чадахгүй. Та таасан хэвээр байх уу(кредитэд хамаарахгүй)?';
$string['flowcontrol'] = 'Явцын хяналт';
$string['full'] = 'Өргөтгөсөн';
$string['general'] = 'Ерөнхий';
$string['grade'] = 'Дүн';
$string['gradebetterthan'] = '-с илүү сайн дүн  (%)';
$string['gradebetterthanerror'] = '{$a} хувиас илүү дүн авах';
$string['gradeessay'] = 'Эсээний асуултын дүн ({$a->notgradedcount} дүгнээгүй {$a->notsentcount} илгээгээгүй)';
$string['gradeis'] = 'Дүн нь {$a}';
$string['gradeoptions'] = 'Дүнгийн тохиргоо';
$string['handlingofretakes'] = 'Дахин шалгалт өгөгчдийг удирдах';
$string['handlingofretakes_help'] = 'Дахин оролдохыг зөвшөөрвөл энэ тохиргоо нь хичээлийн дүнг бүх оролдлогын дундаж эсвэл хамгийн ихээр тодорхойлох эсэхийг тодорхойлдог.';
$string['havenotgradedyet'] = 'Хараахан дүгнээгүй байна.';
$string['here'] = 'энд';
$string['highscore'] = 'Дээд оноо';
$string['highscores'] = 'Дээд оноонууд';
$string['hightime'] = 'Дээд цаг';
$string['importcount'] = '{$a} асуултуудыг импортолж байна';
$string['importppt'] = 'Powerpoint импортлох';
$string['importquestions'] = 'Асуулт импортлох';
$string['importquestions_help'] = 'Энэ функц нь янз бүрийн форматтай асуултуудыг бичвэр файлаар импортлох боломжийг олгодог.';
$string['insertedpage'] = 'Оруулсан хуудас';
$string['invalidfile'] = 'Хүчингүй файл';
$string['invalidid'] = 'Хичээлийн модулийн ID эсвэл хичээлийн ID-г дамжуулаагүй';
$string['invalidlessonid'] = 'Хичээлийн ID буруу байна';
$string['invalidpageid'] = 'Хүчингүй хуудасны дугаар';
$string['jump'] = 'Үсрэлт';
$string['jumps'] = 'Үсрэлт';
$string['jumps_help'] = 'Хариулт бүр (асуултын хувьд) эсвэл тайлбар (агуулгын хуудасны хувьд) харгалзах үсрэлттэй байна. Үсрэлтийг нь энэ хуудас эсвэл дараагийн хуудас гэх мэт харьцангуйгаар эсвэл хичээлийн аль нэг хуудсыг заасан үнэмлэхүйгээр зааж өгч болно.';
$string['jumpsto'] = '<em>{$a}</em> рүү үсрэх';
$string['leftduringtimed'] = 'Та хуваарьт хичээлийн үеэр орхиж гарсан байна.<br /> Үргэлжлүүлэх товчлуур дарж хичээлийг дахин эхлүүлнэ үү.';
$string['leftduringtimednoretake'] = 'Та хуваарьт хичээлийн үеэр орхиж гарлаа<br /> таныг дахин оролдох эсвэл үргэлжлүүлэхийг зөвшөөрөөгүй байна.';
$string['lesson:edit'] = 'Хичээлийн үйл ажиллагааг засварлах';
$string['lesson:manage'] = 'Хичээлийн үйл ажиллагааг удирдах';
$string['lessonclosed'] = 'Энэ хичээл {$a} хаагдана.';
$string['lessoncloses'] = 'Хичээл хаах';
$string['lessonformating'] = 'Хичээлийг хэлбэржүүлэх';
$string['lessonmenu'] = 'Хичээл цэс';
$string['lessonnotready'] = 'Энэ хичээл авахад бэлэн болоогүй байна. Таны {$a} руу хандана уу.';
$string['lessonnotready2'] = 'Энэ хичээл авахад бэлэн болоогүй байна.';
$string['lessonopen'] = '{$a}-д хичээл нээгдэнэ.';
$string['lessonopens'] = 'Хичээл нээгдэх';
$string['lessonpagelinkingbroken'] = 'Эхний хуудас олдсонгүй. Хичээлийн хуудсын холбоос эвдэрсэн бололтой. Админд хандана уу.';
$string['lessonstats'] = 'Хичээлийн статистик';
$string['loginfail'] = 'Нэвтэрч чадсангүй, дахин оролдоно уу...';
$string['lowscore'] = 'Доод оноо';
$string['lowtime'] = 'Бага цаг';
$string['manualgrading'] = 'Эсээг дүгнэх';
$string['matchesanswer'] = 'Хариулттай тохирч байна';
$string['matching'] = 'Тохируулах';
$string['matchingpair'] = 'Тохируулах хос {$a}';
$string['maxgrade'] = 'Хамгийн их дүн';
$string['maxgrade_help'] = 'Энэ тохиргоо нь хичээлийн хамгийн их дүнг зааж өгдөг. Хэрэв 0 гэж тохируулсан бол хичээл дүнгийн хуудсанд харагдахгүй.';
$string['maxhighscores'] = 'Хэдэн дээд оноог харуулах вэ';
$string['maximumnumberofanswersbranches'] = 'Хариулт/салбарын хамгийн дээд тоо';
$string['maximumnumberofattempts'] = 'Хамгийн их оролдлогын тоо';
$string['maximumnumberofattempts_help'] = 'Энэхүү тохиргоо нь асуулт бүрт хэдэн удаа хариулт өгөх оролдлого хийхийг заана. Хэрэв тохироогоор заасан тоогоор асуултанд буруу хариулт өгсөн бол хичээлийн дараагын хуудсанд шилжинэ.';
$string['maximumnumberofattemptsreached'] = 'Хамгийн их оролдлого хийсэн тоо - Дараагийн хуудас руу шилжих';
$string['maxtime'] = 'Цагын хязгаар (минутаар)';
$string['maxtimewarning'] = 'Танд хичээлээ дуусгахад {$a} минут байна.';
$string['mediaclose'] = 'Хаах товчлуур харуулах:';
$string['mediafile'] = 'Файл эсвэл вэб хуудсыг өөр хуудсан дээр гарга';
$string['mediafilepopup'] = 'Энд дарж үзэх';
$string['mediaheight'] = 'Цонхны өндөр :';
$string['mediawidth'] = 'өргөн:';
$string['minimumnumberofquestions'] = 'Асуултын хамгийн бага тоо';
$string['missingname'] = 'Хэрэглэгчийн нэрээ оруулна уу';
$string['modattempts'] = 'Суралцагчид хянахыг зөвшөөрөх';
$string['modattempts_help'] = 'Идэвхжүүлсэн бол суралцагч хичээлийг эхнээс нь дахин үзэх боломжтой.';
$string['modattemptsnoteacher'] = 'Суралцагчийн хяналт нь зөвхөн суралцагчид зориулагдсан.';
$string['modulename'] = 'Хичээл';
$string['modulenameplural'] = 'Хичээлүүд';
$string['move'] = 'Хуудсыг зөөх';
$string['movedpage'] = 'Хуудсыг зөөсөн';
$string['movepagehere'] = 'Хуудсыг энд авч ирэх';
$string['moving'] = 'Хуудсыг зөөж байна: {$a}';
$string['multianswer'] = 'Олон хариулттай';
$string['multianswer_help'] = 'Нэгээс олон зөв хариулттай бол чагтан нүдийг чагтална уу.';
$string['multichoice'] = 'Олон сонголттой';
$string['multipleanswer'] = 'Олон хариулттай';
$string['nameapproved'] = 'Нэрийг зөвшөөрсөн';
$string['namereject'] = 'Уучлаарай, таны нэрийг шүүлтүүр хүлээн авсангүй. <br /> Өөр нэрээр дахин оролдоно уу.';
$string['new'] = 'шинэ';
$string['nextpage'] = 'Дараагийн хуудас';
$string['noanswer'] = 'Хариултгүй байна. Буцаад хариултаа оруулна уу.';
$string['noattemptrecordsfound'] = 'Оролдлого бүртгэл олдсонгүй: үнэлгээ өгөхгүй';
$string['nobranchtablefound'] = 'Агуулгын хуудас олдсонгүй';
$string['nocommentyet'] = 'Одоохондоо сэтгэгдэлгүй байна.';
$string['nocoursemods'] = 'Идэвхтэй зүйл алга';
$string['nocredit'] = 'Кредитгүй';
$string['nodeadline'] = 'Товлосон хугацаагүй';
$string['noessayquestionsfound'] = 'Энэ хичээлд эсээ асуулт байхгүй байна.';
$string['nohighscores'] = 'Өндөр оноо алга';
$string['nolessonattempts'] = 'Энэ хичээлд хийсэн оролдлого алга байна.';
$string['nooneansweredcorrectly'] = 'Зөв хариулсан хүн алга.';
$string['nooneansweredthisquestion'] = 'Энэ асуултад хариулсан хүн алга.';
$string['noonecheckedthis'] = 'Үүнийг хэн ч тэмдэглээгүй байна';
$string['nooneenteredthis'] = 'Үүнийг хэн ч оруулаагүй байна';
$string['noonehasanswered'] = 'Эсээ асуултад хариулсан хүн алга.';
$string['noretake'] = 'Танд энэ хичээлийг дахин хийхийг зөвшөөрөөгүй байна.';
$string['normal'] = 'Хэвийн - хичээлийн замыг дагна уу';
$string['notcompleted'] = 'Дуусаагүй';
$string['notdefined'] = 'Тодорхойлогдоогүй';
$string['nothighscore'] = 'Та хамгийн өндөр {$a} онооны жагсаалтанд багтсангүй';
$string['notitle'] = 'Гарчиггүй';
$string['numberofcorrectanswers'] = 'Зөв хариултын тоо: {$a}';
$string['numberofcorrectmatches'] = 'Зөв тохируулгын тоо: {$a}';
$string['numberofpagestoshow'] = 'Харуулах хуудасны тоо';
$string['numberofpagestoshow_help'] = 'Энэ тохиргоо нь хичээлд харуулах хуудасны тоог зааж өгдөг. Энэ нь зөвхөн санамсаргүй дарааллаар харуулсан хуудастай хичээлүүдэд хамаарна ("Зөв хариултын дараах үйлдэл"-ийг "Хараагүй хуудсыг харуулах" эсвэл "Хариулаагүй хуудсыг харуулах" гэж тохируулсан үед). Хэрэв тэг гэж тохируулсан бол бүх хуудсыг харуулна.';
$string['numberofpagesviewed'] = 'Хариулсан асуултын тоо: {$a}';
$string['numberofpagesviewednotice'] = 'Хариулсан асуултны тоо: {$a->nquestions}; (Та хамгийн багадаа {$a->minquestions} асуултанд хариулсан байх ёстой)';
$string['numerical'] = 'Тоон';
$string['ongoing'] = 'Явцын оноог үзүүлэх';
$string['ongoing_help'] = 'Идэвхжүүлсэн тохиолдолд хуудас бүр нь суралцагчийн нийт онооноос одоогийн байдлаар цуглуулсан оноог харуулах болно.';
$string['ongoingcustom'] = 'Та {$a->currenthigh} авхаас {$a->score} авлаа.';
$string['ongoingnormal'] = 'Та {$a->viewed} асуултаас {$a->correct} зөв хариуллаа.';
$string['onpostperpage'] = 'Дүн бүрд нэг нийтлэл байна';
$string['options'] = 'Сонголтууд';
$string['or'] = 'ЭСВЭЛ';
$string['ordered'] = 'Дараалал';
$string['other'] = 'Бусад';
$string['outof'] = '{$a} - аас';
$string['overview'] = 'Тойм';
$string['overview_help'] = 'Хичээл нь хэд хэдэн хуудас, сонголтоор агуулгын хуудаснаас бүрдэнэ. Хуудас нь зарим агуулгыг агуулсан бөгөөд ихэвчлэн асуултаар төгсдөг. Асуултын хариулт бүр нь үсрэлттэй холбоотой. Үсрэлт нь энэ хуудас эсвэл дараагийн хуудас гэх мэт харьцангуй эсвэл хичээлийн аль нэг хуудсыг зааж өгөх үнэмлэхүй байж болно. Агуулгын хуудас нь хичээлийн бусад хуудаснуудын холбоосыг агуулсан хуудас байна. Жишээ нь Агуулгын хүснэгт.';
$string['page'] = 'Хуудас: {$a}';
$string['page-mod-lesson-edit'] = 'Хичээлийн хуудсыг засварлах';
$string['page-mod-lesson-view'] = 'Хичээлийн хуудсыг харах эсвэл урьдчилан харах';
$string['page-mod-lesson-x'] = 'Хичээлийн дурын хуудас';
$string['pagecontents'] = 'Хуудасны агуулга';
$string['pages'] = 'Хуудас';
$string['pagetitle'] = 'Хуудасны гарчиг';
$string['password'] = 'Нууц үг';
$string['passwordprotectedlesson'] = '{$a} бол нууц үгээр хамгаалагдсан хичээл.';
$string['pleasecheckoneanswer'] = 'Нэг хариулт сонгоно уу';
$string['pleasecheckoneormoreanswers'] = 'Нэг буюу түүнээс дээш хариулт сонгоно уу';
$string['pleaseenteryouranswerinthebox'] = 'Та хариултаа оруулна уу';
$string['pleasematchtheabovepairs'] = 'Дээрх хосуудыг тохируулна уу';
$string['pluginadministration'] = 'Хичээлийн удирдлага';
$string['pluginname'] = 'Хичээл';
$string['pointsearned'] = 'Цуглуулсан оноо';
$string['postprocesserror'] = 'Дараах боловсруулалтын явцад алдаа гарлаа!';
$string['postsuccess'] = 'Нийтлэл амжилттай боллоо';
$string['practice'] = 'Давтлага хичээл';
$string['practice_help'] = 'Дадлага хийх хичээл журналд харагдахгүй байна.';
$string['preprocesserror'] = 'Урьдчилсан боловсруулалтын явцад алдаа гарлаа!';
$string['preview'] = 'Урьдчилан харах';
$string['previewlesson'] = '{$a} урьдчилан харах';
$string['previouspage'] = 'Өмнөх хуудас';
$string['processerror'] = 'Боловсруулалтын явцад алдаа гарлаа!';
$string['progressbar'] = 'Явцын мөр';
$string['progressbar_help'] = 'Идэвхжүүлсэн тохиолдолд хичээлийн хуудасны доод хэсэгт хэдэн хувь нь дууссан болохыг ойролцоогоор харуулсан мөр гарч ирнэ.';
$string['progressbarteacherwarning'] = '{$a} -н хувьд явцын мөрийг харуулахгүй';
$string['qtype'] = 'Хуудасны төрөл';
$string['question'] = 'Асуулт';
$string['questionoption'] = 'Асуулт';
$string['questiontype'] = 'Асуултын төрөл';
$string['randombranch'] = 'Санамсаргүй агуулгын хуудас';
$string['randompageinbranch'] = 'Агуулгын хуудас дахь санамсаргүй асуулт';
$string['rank'] = 'Чансаа';
$string['rawgrade'] = 'Боловсруулаагүй дүн';
$string['receivedcredit'] = 'Авсан кредит';
$string['redisplaypage'] = 'Хуудсыг дахин харуулах';
$string['report'] = 'Тайлан';
$string['reports'] = 'Тайлангууд';
$string['response'] = 'Хариу';
$string['retakesallowed'] = 'Дахин хийхийг зөвшөөрсөн';
$string['retakesallowed_help'] = 'Идэвхжүүлсэн тохиолдолд суралцагч хичээлийг нэгээс олон удаа оролдох боломжтой болно';
$string['returnto'] = '{$a} руу буцах';
$string['returntocourse'] = 'Хичээл рүү буцах';
$string['review'] = 'Тойм';
$string['reviewlesson'] = 'Хичээлийн тойм';
$string['reviewquestionback'] = 'Тийм, би дахин оролдож үзмээр байна';
$string['reviewquestioncontinue'] = 'Үгүй, би дараагийн асуулт руу очмоор байна';
$string['sanitycheckfailed'] = 'Шалгалт бүтэлгүйтлээ: Энэ оролдлого устсан байна';
$string['savechanges'] = 'Өөрчлөлтийг хадгалах';
$string['savechangesandeol'] = 'Бүх өөрчлөлтийг хадгалаад хичээлийн төгсгөл рүү очих.';
$string['savepage'] = 'Хуудсыг хадгалах';
$string['score'] = 'Оноо';
$string['scores'] = 'Оноо';
$string['secondpluswrong'] = 'Бүрэн бус байна. Дахин оролдох уу?';
$string['selectaqtype'] = 'Асуултын төрлийг сонгох';
$string['shortanswer'] = 'Богино хариулт';
$string['showanunansweredpage'] = 'Хариулаагүй хуудсыг үзүүлэх';
$string['showanunseenpage'] = 'Хараагүй хуудсыг үзүүлэх';
$string['singleanswer'] = 'Нэг хариулт';
$string['skip'] = 'Удирдлагыг алгасах';
$string['slideshow'] = 'Слайд тоглуулах';
$string['slideshow_help'] = 'Идэвхжүүлсэн тохиолдолд хичээл нь тогтмол өргөн, өндөртэй слайд тоглуулах хэлбэрээр харагдана.';
$string['slideshowbgcolor'] = 'Слайдаар тоглуулах дэвсгэр өнгө';
$string['slideshowheight'] = 'Слайдаар тоглуулах өндөр';
$string['slideshowwidth'] = 'Слайдаар тоглуулах өргөн';
$string['startlesson'] = 'Хичээл эхлэх';
$string['studentattemptlesson'] = '{$a->lastname}, {$a->firstname} -ын оролдлогын тоо {$a->attempt}';
$string['studentname'] = '{$a} Нэр';
$string['studentoneminwarning'] = 'Анхааруулга: Хичээлээ дуусгахад 1 минутаас бага хугацаа байна.';
$string['studentresponse'] = '{$a} -ын хариу';
$string['submit'] = 'Илгээх';
$string['submitname'] = 'Нэр илгээх';
$string['teacherjumpwarning'] = '{$a->cluster} алгасалт эсвэл {$a->unseen} алгасалт энэ хичээл дээр болсон байна. Дараагийн хуудсыг алгасах оронд нь ашиглагдах болно. Эдгээр алгассан зүйлээ шалгахын тулд оюутнаар нэвтэрнэ үү.';
$string['teacherongoingwarning'] = 'Явцын дүн зөвхөн оюутнуудад л харагдана. Оюутнаар нэвтэрч явцын дүнгээ шалгана уу.';
$string['teachertimerwarning'] = 'Цаг тоологч нь зөвхөн суралцагчдад л хамаатай. суралцагчаар нэвтэрч цаг тоологчийг шалгана уу.';
$string['thatsthecorrectanswer'] = 'Энэ бол зөв хариулт';
$string['thatsthewronganswer'] = 'Энэ бол буруу хариулт';
$string['thefollowingpagesjumptothispage'] = 'Дараах хуудаснууд энэ хуудас руу үсрэнэ';
$string['thispage'] = 'Энэ хуудас';
$string['timeremaining'] = 'Үлдсэн хугацаа';
$string['timespenterror'] = 'Дор хаяж {$a} минут хичээлд зарцуулна уу';
$string['timespentminutes'] = 'Зарцуулсан хугацаа (минутаар)';
$string['timetaken'] = 'Зарцуулсан хугацаа';
$string['topscorestitle'] = '{$a} хамгийн дээд оноонууд';
$string['truefalse'] = 'Үнэх/худал';
$string['unabledtosavefile'] = 'Таны байршуулсан файлыг хадгалж чадсангүй';
$string['unknownqtypesnotimported'] = 'Асуултын төрлийг нь дэмжихгүй {$a} асуултыг импортлоогүй';
$string['unseenpageinbranch'] = 'Агуулгын хуудсанд хараагүй асуулт';
$string['unsupportedqtype'] = 'Дэмжихгүй асуултын төрөл байна ({$a})!';
$string['updatedpage'] = 'Хуудас шинэчлэх';
$string['updatefailed'] = 'Шинэчлэлт амжилтгүй боллоо';
$string['usemaximum'] = 'Хамгийн ихийг хэрэглэх';
$string['usemean'] = 'Дундаж хэмжээ хэрэглэх';
$string['usepassword'] = 'Нууц үгээр хамгаалагдсан хичээл';
$string['usepassword_help'] = 'Идэвхжүүлсэн тохиолдолд тус хичээлд хандахад нууц үг шаардана.';
$string['viewgrades'] = 'Дүн харах';
$string['viewhighscores'] = 'Өндөр онооны жагсаалт харах';
$string['viewreports'] = '{$a->student} дууссан {$a->attempts} оролдлогуудыг харах';
$string['viewreports2'] = '{$a} дууссан оролдлогуудыг харах';
$string['welldone'] = 'Сайн байна!';
$string['whatdofirst'] = 'Та эхлээд яахыг хүсч байна?';
$string['wronganswerjump'] = 'Буруу хариултын үсрэлт';
$string['wronganswerscore'] = 'Буруу хариултын оноо';
$string['wrongresponse'] = 'Буруу хариу';
$string['youhaveseen'] = 'Та энэ хичээлийн нэгээс олон хуудсыг үзсэн байна.<br />Та хамгийн сүүлд үзсэн хуудаснаасаа эхлэх үү?';
$string['youmadehighscore'] = 'Та үүнийг хамгийн их {$a} онооны жагсаалтад орохоор хийлээ.';
$string['youranswer'] = 'Таны хариулт';
$string['yourcurrentgradeis'] = 'Таны одоогийн дүн {$a}';
$string['yourcurrentgradeisoutof'] = 'Таны одоогийн дүн {$a->total} байхаас {$a->grade} байна.';
$string['youshouldview'] = 'Та хамгийн багадаа {$a} хариулсан байх ёстой';
