<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'mn', version '2.2'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Хувьсагч сонгох . . .';
$string['clicktoopen'] = '{$a} холбоос дээр дарж эх сурвалжийг нээх.';
$string['configdisplayoptions'] = 'Боломжтой бүх сонголтыг сонго, одоо байгаа тохиргоог өөрчлөхгүй. Олон талбар сонгохын тулд CTRL товчийг дарна уу.';
$string['configframesize'] = 'Веб хуудас эсвэл файлыг фрейм дотор харуулах үед энэ утга нь дээд хүрээ (удирдлагын цэстэй)-ний өндөр (пикселээр) болно.';
$string['configrolesinparams'] = 'Хэрэв та боломжит параметрийн хувьсагчдын жагсаалтад локалчлагдсан үүргийн нэрийг оруулахыг хүсвэл идэвхжүүлнэ үү.';
$string['configsecretphrase'] = 'Энэ нууц үг зарим серверт параметр болгон илгээж болох шифрлэгдсэн кодын утга үүсгэхэд ашиглагддаг. Шифрлэгдсэн код нь одоогийн хэрэглэгчийн IP хаягийн md5 утгыг таны нууц үгтэй залгаснаар үүсгэдэг. Өөрөөр хэлбэл код = md5(IP.secretphrase). IP хаяг өөрчлөгдөх боломжтой, мөн өөр компьютерүүд ч тухайн хаягийг авах боломжтой байдаг тул энэ арга нь тийм ч найдвартай биш гэдгийг анхаарна уу.';
$string['contentheader'] = 'Агуулга';
$string['displayoptions'] = 'Дэлгэцэнд харуулах боломжит тохиргоо';
$string['displayselect'] = 'Дэлгэцэнд харуулах';
$string['displayselectexplain'] = 'Хэрхэн дэлгэцэнд харуулахыг сонгоно уу, харамсалтай нь эдгээр сонголт нь URL хаяг дахь бүх файлын төрөлд тохирдоггүй.';
$string['externalurl'] = 'Гадаад URL хаяг';
$string['framesize'] = 'Фрэймийн өндөр';
$string['invalidstoredurl'] = 'Энэ нөөцийг харуулж чадахгүй. URL буруу байна.';
$string['invalidurl'] = 'Оруулсан URL буруу байна.';
$string['modulename'] = 'URL хаяг';
$string['modulenameplural'] = 'URL хаягууд';
$string['page-mod-url-x'] = 'Аливаа URL модулийн хуудас';
$string['parameterinfo'] = '&amp;параметр=хувьсагч';
$string['pluginadministration'] = 'URL модулийн удирдлага';
$string['pluginname'] = 'URL';
$string['popupheightexplain'] = 'Нээгдэх цонхны өндрийн өгөгдмөл утгыг тодорхойлно.';
$string['popupwidthexplain'] = 'Нээгдэх цонхны өргөний өгөгдмөл утгыг тодорхойлно.';
$string['printintro'] = 'URL хаягийн тайлбарыг дэлгэцэнд харуулах';
$string['printintroexplain'] = 'URL хаягийн тайлбарыг агуулгын доор харуулах эсэх? Энэ идэвхтэй байсан ч зарим дэлгэцэнд харуулах төрөл нь хаягийн тайлбарыг харуулахгүй байж магадгүй.';
$string['rolesinparams'] = 'Параметрт үүргийн нэрийг оруулах';
$string['serverurl'] = 'Серверийн URL хаяг';
$string['url:view'] = 'URL хаяг дахь эх сурвалжийг харах';
