<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'mn', version '2.2'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Илгээх материал нэмэх';
$string['allowdeleting'] = 'Устгахыг зөвшөөрөх';
$string['allowdeleting_help'] = 'Хэрэв идэвхжүүлсэн бол, оюутнууд үнэлгээ хийлгэхээр материалаа илгээхийн өмнө байршуулсан файлуудаа устгаж болно.';
$string['allowmaxfiles'] = 'Сервер рүү хуулсан файлуудын дээд хязгаар';
$string['allowmaxfiles_help'] = 'Байршуулж болох файлуудын максимум тоо. Энэ тоо хаа сайгүй үзүүлэгддэгүй болохоор, даалгаврын тодорхойлолтонд үүнийг оруулсан байхыг зөвлөдөг.';
$string['allownotes'] = 'Тэмдэглэгээг зөвшөөрөх';
$string['allownotes_help'] = 'Хэрэв идэвхжүүлсэн бол, оюутнууд онлайн текстийн даалгавар шиг текстийн талбай руу тэмдэглэл оруулж болно.';
$string['allowresubmit'] = 'Дахин илгээхийг зөвшөөр';
$string['allowresubmit_help'] = 'Хэрэв идэвхжүүлсэн бол, оюутнууд дүнгээ авсаны дараа (дахин дүнгээ авсаны дараа) даалгавруудаа дахин илгээж болно.';
$string['alreadygraded'] = 'Таны даалгаврыг аль хэдийн үнэлсэн бөгөөд дахиж илгээхийг зөвшөөрөөгүй байна.';
$string['assignment:exportownsubmission'] = 'Өөрийн илгээсэн материалыг экспортлох';
$string['assignment:exportsubmission'] = 'Илгээсэн материалыг экспортлох';
$string['assignment:grade'] = 'Даалгаврыг дүгнэх';
$string['assignment:submit'] = 'Даалгаврыг илгээх';
$string['assignment:view'] = 'Даалгаврыг харах';
$string['assignmentdetails'] = 'Даалгаврын  дэлгэрэнгүй';
$string['assignmentmail'] = '{$a->teacher} багш таны \'{$a->assignment}\'даалгаврын гүйцэтгэлд зарим хариулт бичсэн байна.

Үүнийг та өөрийн даалгавар оруулгын хэсгээс харж болно.

{$a->url}';
$string['assignmentmailhtml'] = '{$a->url}
{$a->teacher} багш таны \'<i>{$a->assignment}</i>\'<br/><br/>даалгаврын гүйцэтгэлд зарим хариулт бичсэн байна.
Үүнийг та өөрийн даалгавар оруулгын <a href="{$a->url}"> хэсгээс харж болно</a>.';
$string['assignmentmailsmall'] = '{$a->teacher}  \'{$a->assignment}\' даалгавар зарим санал хүсэлт гаргасан байна. Та үүнийг өөрийн илгээсэн материалд нэмэгдсэнийг үзэж болно';
$string['assignmentname'] = 'Даалгаврын нэр';
$string['assignmentsubmission'] = 'Илгээсэн даалгаврууд';
$string['assignmenttype'] = 'Даалгаврын төрөл';
$string['availabledate'] = 'Эхэлсэн';
$string['cannotdeletefiles'] = 'Алдаа гарч, файлууд устгагдсангүй';
$string['cannotviewassignment'] = 'Та энэ даалгаврыг үзэж болохгүй';
$string['changegradewarning'] = 'Энэ даалгавар илгээсэн материалуудад үнэлгээ гаргасан бөгөөд үнэлгээ өөрчилснөөр хуучин илгээсэн материалын үнэлгээг автоматаар дахин тооцож гаргахгүй. Хэрэв та үнэлгээг өөрчлөхийг хүсвэл, одоогийн байгаа бүх илгээсэн материалуудыг дахин үнэлэх ёстой.';
$string['comment'] = 'Тайлбар';
$string['commentinline'] = 'Тайлбар inline';
$string['commentinline_help'] = 'Хэрэв идэвхжүүлсэн бол, үнэлгээ гаргах үед, илгээсэн материалын текст санал хүсэлтийн талбар руу хуулагдаж, () текстийн мөр дотор тайлбар оруулах эсвэл оригиналь текстийг засварлах ажлыг хөнгөвчилнө.';
$string['configitemstocount'] = 'Оюутны оруулсан онлайн даалгавруудын бодит тоо.';
$string['configmaxbytes'] = 'Вэбсайтан дээрх бүх даалгавруудын хамгийн их хэмжээ (курсын хязгаар болон бусад дотоод тохиргоонуудаас хамаарна)';
$string['configshowrecentsubmissions'] = 'Хүн бүр сүүлд хийсэн ажлын тайлангууд дахь илгээсэн материалын мэдэгдлийг үзэх боломжтой.';
$string['confirmdeletefile'] = 'Та үнэхээр энэ файлыг устгах уу?<br /><strong>{$a}</strong>';
$string['coursemisconf'] = 'Курсыг буруу тохируулсан';
$string['currentgrade'] = 'Дүнгийн дэвтэрт буй одоогийн дүн';
$string['deleteallsubmissions'] = 'Илгээсэн бүх материалыг устгах';
$string['deletefilefailed'] = 'Файлыг устгаж чадсангүй';
$string['description'] = 'Тодорхойлолт';
$string['downloadall'] = 'Бүх даалгавруудыг zip болгож татаж авах';
$string['draft'] = 'Ноорог';
$string['due'] = 'Даалгаврын эцсийн хугацхх';
$string['duedate'] = 'Дуусах огноо';
$string['duedateno'] = 'Дуусах огноогүй';
$string['early'] = '{$a} эрт';
$string['editmysubmission'] = 'Миний оруулгыг засварла';
$string['editthesefiles'] = 'Эдгээр файлуудыг засварлах';
$string['editthisfile'] = 'Энэ файлыг шинэчлэх';
$string['emailstudents'] = 'Оюутнуудад имэйлээр сануулга илгээх';
$string['emailteachermail'] = '{$a->username} хэрэглэгч \'{$a->assignment}\' даалгавраа шинэчлэн орууллаа

Эндээс үзэж болно:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} хэрэглэгч <i>\'{$a->assignment}\'</i><br/><br/> даалгавраа шинэчлэн орууллаа
Вэб сайтан дээр <a href="{$a->url}"> эндээс үзэх боломжтой</a>';
$string['emailteachers'] = 'Багш нар руу сануулга имэйлээр илгээх';
$string['emailteachers_help'] = 'Хэрэв идэвхжүүлсэн бол, оюутнууд илгээх даалгавар нэмэх эсвэл шинэчлэх бүрт багш нар имэйлээр мэдэгдэл хүлээн авна.

Зөвхөн тодорхой даалгаварт үнэлгээ хийх чадалтай багш нар мэдэгдэл очно. Жишээ нь, курс нь салангид бүлгүүдтэй бол, тусгай бүлгүүдэд заах эрхгүй багш нар бусад бүлгүүд дэхь оюутнуудын талаар мэдэгдэл хүлээн авахгүй.';
$string['emptysubmission'] = 'Та хараахан ямар нэгэн зүйл оруулаагүй байна';
$string['enablenotification'] = 'Мэдэгдэл илгээх';
$string['enablenotification_help'] = 'Хэрэв идэвхжүүлсэн бол, илгээсэн даалгаврыг үнэлэх үед оюутнууд мэдэгдэл хүлээн авна.';
$string['errornosubmissions'] = 'Татаж авах илгээсэн материал байхгүй байна';
$string['existingfiledeleted'] = 'Энэ файл устсан: {$a}';
$string['failedupdatefeedback'] = '{$a} хэрэглэгчийн оруулгад илгээсэн хариу шинэчлэгдсэнгүй';
$string['feedback'] = 'Хариу';
$string['feedbackfromteacher'] = '{$a} -аас хариу';
$string['feedbackupdated'] = '{$a} хүмүүсийн оруулгын хариунууд шинэчлэгдлээ';
$string['finalize'] = 'Илгээсэн материалд шинэчлэлт оруулах сэргийлэх';
$string['finalizeerror'] = 'Алдаа гарч, илгээсэн уг материалыг дуусгах боломжгүй боллоо';
$string['graded'] = 'Дүгнэгдсэн';
$string['guestnosubmit'] = 'Уучлаарай, зочин хэрэглэгч даалгавар хариулах буюу оруулах зөвшөөрөлгүй. Та өөрийн хариултаа илгээхийн тулд нэвтрэх эсвэл бүртгүүлэх шаардлагатай.';
$string['guestnoupload'] = 'Уучлаарай, зочин хэрэглэгч файл сервер рүү хуулах эрхгүй.';
$string['helpoffline'] = '<p>Моодлээс гарч байгаад даалгавраа хийх нь илүү ашигтай. Аль өөр нэг хуудсан дээр эсвэл нүүр-нүүрээ харж байгаад хийвэл дээр. </p><p> Оюутнууд даалгаврын тайлбарыг харах боловч файл эсвэл ямар нэгэн зүйл сервер лүү хуулж чадахгүй. Дүгнэх үйл ажиллагаа зүгээр ажиллаж байна, оюутнууд өөр өөрсдийн дүнгийн тухай мэдээг авна.</p>';
$string['helponline'] = '<p>Энэ төрлийн даалгавар нь хэрэглэгчийг энгийн засварлах хэрэгсэл ашиглан текст засахыг шаарддаг. Багш тэднийг онлайн дүгнэж болох ба текстэн дотор нь заавар зөвлөмж зарим өөрчлөлтийг ч оруулж болно. </p>
</p>(Хэрвээ та Моодлийн хуучин загваруудын аль нэгэн дээр ажиллаж байсан бол энэ төрлийн даалгавар нь хуучин моодлийн Journal module үйлдэлтэй ижил үйлдэл хийдэг.)</p>';
$string['helpupload'] = '<p>Энэ төрлийн даалгавар нь оролцогч бүрийг дурын форматтай нэг болон түүнээс дээш файлыг серверт хуулахыг зөвшөөрдөг.
Энэ нь текст файл, зурган файл, шахсан файл гэх мэтийн таны хүссэн ямар ч файл байж болно. </p>
<p>Энэ төрөл нь олон хариу файлуудыг серверт хуулахыг зөвшөөрдөг. Мөн хариу файлууд нь оролцогч бүрт тус тусад нь ажиллах ялгаатай файлуудыг оруулахын өмнө сервер рүү хуулагдаж болно. </p>
<p>Оролцогчид оруулж буй файлуудаа тодорхойлсон тэмдэглэл, явц байдал болон дурын текст мэдээллийг оруулж болно. </p>
<p>Энэ төрлийн даалгаврыг оруулах үйл явц нь оролцогчоор сүүлд нь бүрэн хянагдах ёстой. Та одоогийн төлвийг дурын үед шалгаж болох бөгөөд дуусаагүй даалгаврууд нь Ноорог хэмээн тэмдэглэгдсэн байгаа. Та бүх үнэлэгдээгүй байгаа даалгавруудыг нооргийн төлөвт буцааж болно. </p>';
$string['helpuploadsingle'] = '<p>Энэ төрлийн даалгавар нь оролцогч бүрийг ямар нэг файлыг сервер лүү хуулахыг шаарддаг.</p></p>Энэ нь текст файл, зураг эсвэл шахсан файл ер нь юу ч байж болно.</p>';
$string['hideintro'] = 'Боломжит ОГНОО-с өмнөх тодорхойлолтуудыг нуух';
$string['hideintro_help'] = 'Хэрэв идэвхжүүлсэн бол, даалгаврын тайлбар "Эхлэх " огноо болохоос өмнө гарч ирэхгүй, далдлагдана. Зөвхөн даалгаврын нэр үзүүлэгдэнэ.';
$string['invalidassignment'] = 'Буруу даалгавар';
$string['invalidfileandsubmissionid'] = 'Файл эсвэл илгээх ID алга болсон';
$string['invalidid'] = 'Даалгаврын ID буруу';
$string['invalidsubmissionid'] = 'Илгээх ID буруу';
$string['invalidtype'] = 'Даалгаврын төрөл буруу';
$string['invaliduserid'] = 'Хэрэглэгчийн ID буруу';
$string['itemstocount'] = 'Тоо';
$string['lastgrade'] = 'Сүүлийн дүн';
$string['late'] = '{$a} хоцорсон';
$string['maximumgrade'] = 'Хамгийн сайн дүн';
$string['maximumsize'] = 'Хамгийн их хэмжээ';
$string['maxpublishstate'] = 'Хугацаа дуусахаас өмнө блогийг үзүүлэх максимум хугацаа';
$string['modulename'] = 'Даалгавар';
$string['modulename_help'] = 'Даалгавраар багш дүн тавьж болох онлайн эсвэл оффлайн даалгавар заах боломжтой болно';
$string['modulenameplural'] = 'Даалгавар';
$string['newsubmissions'] = 'Даалгавар орууллаа';
$string['noassignments'] = 'Энд даалгавар арай л орж ирээгүй байна';
$string['noattempts'] = 'Энэ даалгавараа хийх гэж үзсэн ямар ч оролдлого хийгдээгүй байна';
$string['noblogs'] = 'Танд илгээх блогийн оруулга алга байна!';
$string['nofiles'] = 'Оруулсан файл алга';
$string['nofilesyet'] = 'Одоохондоо оруулсан файл алга';
$string['nomoresubmissions'] = 'Дахиж материал илгээхийг зөвшөөрөхгүй.';
$string['norequiregrading'] = 'Үнэлгээ хийгдэх шаардлагатай даалгавар байхгүй байна';
$string['nosubmisson'] = 'Илгээгдсэн даалгавар алга байна';
$string['notavailableyet'] = 'Уучлаарай, энэ даалгавар одоохондоо идэвхгүй байна.<br/> Даалгаврын заавар доор өгөгдсөн өдөр байрлах болно.';
$string['notes'] = 'Тэмдэглэгээнүүд';
$string['notesempty'] = 'Оролт алга';
$string['notesupdateerror'] = 'Тэмдэглээг шинэчлэхэд гарсан алдаа';
$string['notgradedyet'] = 'Хараахан дүгнэгдээгүй байна';
$string['notsubmittedyet'] = 'Хараахан оруулаагүй байна';
$string['onceassignmentsent'] = 'Та нэгэнт даалгаврыг шалгуулахаар илгээсэн тохиолдолд  устгах эсвэл файл хавсаргах боломжгүй болно. Үргэлжлүүлэхийг хүсэж байна уу?';
$string['operation'] = 'Ажиллагаа';
$string['optionalsettings'] = 'Нэмэлт тохиргоонууд';
$string['overwritewarning'] = 'Анхааруулга: Сервер рүү дахиж хуулах нь одоо сервер дээр байгаа өмнөх оруулгыг тань УСТГАН ДАРЖ хуулагдах болно.';
$string['page-mod-assignment-submissions'] = 'Даалгаврын модул илгээх хуудас';
$string['page-mod-assignment-view'] = 'Даалгаврын модулын үндсэн хуудас';
$string['page-mod-assignment-x'] = 'Даалгаврын модулын дурын хуудас';
$string['pagesize'] = 'Хуудас тус бүрийн оруулгууд';
$string['pluginadministration'] = 'Даалгавар зохицуулалт';
$string['pluginname'] = 'Даалгавар';
$string['popupinnewwindow'] = 'Дээшээ-онгойдог цонх нээх';
$string['preventlate'] = 'Хоцорсон оруулгуудаас урьдчилан сэргийл';
$string['quickgrade'] = 'Хурдан үнэлэхийг зөвшөөр';
$string['quickgrade_help'] = 'Хэрэв идэвхжүүлсэн бол, нэг хуудас дээр олон тооны даалгавруудад үнэлгээ гаргаж болно. Дүнгүүд болон тайлбарыг нэмж, дараа нь "Миний бүх хариуг хадгал" гэсэн товчийг дарж, тухайн хуудаст оруулсан бүх өөрчлөлтүүдийг хадгална.';
$string['requiregrading'] = 'Үнэлгээ хийх шаардлагатай';
$string['responsefiles'] = 'Хариу файлууд';
$string['reviewed'] = 'Шалгагдсан';
$string['saveallfeedback'] = 'Миний бүх хариуг хадгал';
$string['selectblog'] = 'Оруулахыг хүсч буй блогийн оруулгыг сонгох';
$string['sendformarking'] = 'Дүгнүүлэхээр илгээх';
$string['showrecentsubmissions'] = 'Сүүлд илгээсэн материалуудыг үзүүлэх';
$string['submission'] = 'Оруулга';
$string['submissiondraft'] = 'Ноорог оруулах';
$string['submissionfeedback'] = 'Оруулгын хариу';
$string['submissions'] = 'Оруулгууд';
$string['submissionsaved'] = 'Таны хийсэн өөрчлөлт хадгалагдлаа';
$string['submissionsnotgraded'] = '{$a} үнэлэгдээгүй оруулгууд';
$string['submitassignment'] = 'Энэ формыг ашиглан даалгавраа оруулна уу';
$string['submitedformarking'] = 'Даалгавар хэдийнэ дүгнүүлэхээр илгээгдсэн бөгөөд шинэчлэх засварлах боломжгүй юм.';
$string['submitformarking'] = 'Дүгнүүлэх даалгаврын хамгийн сүүлийн оруулга';
$string['submitted'] = 'Оруулсан';
$string['submittedfiles'] = 'Оруулсан файлууд';
$string['subplugintype_assignment'] = 'Даалгаврын төрөл';
$string['subplugintype_assignment_plural'] = 'Даалгаврын төрлүүд';
$string['trackdrafts'] = '"Дүн тавиулахаар илгээх" товчийг идэвхжүүлэх';
$string['trackdrafts_help'] = '"Дүн тавиулахаар илгээх" товч оюутнууд даалгавар дээр ажиллаж дууссаныг багшдаа мэдэгдэхэд ашиглагдана. (Хэрэв дахиж ажиллах, нэмэлт ажиллагаа шаардлагатай гэж үзвэл) багш даалгаврыг ноорог статус руу буцаах сонголт хийж болно.';
$string['typeblog'] = 'Блогийн пост';
$string['typeoffline'] = 'Интернэтэд холбогдоогүй үйл ажиллагаа';
$string['typeonline'] = 'Онлайн текст';
$string['typeupload'] = 'Олон файлуудыг сервер рүү хуулах';
$string['typeuploadsingle'] = 'Ганц файлыг сэрвэр лvv хуулах';
$string['unfinalize'] = 'Ноорог руу буцаах';
$string['unfinalize_help'] = 'Илгээсэн материалыг ноорог гэж буцааснаар оюутнууд даалгавраа дахин харж, цаашид өөрчлөлт оруулах, шинэчлэх боломжтой болно';
$string['unfinalizeerror'] = 'Алдаа гарч, уг илгээсэн материалыг ноорог гэж буцаах боломжгүй боллоо';
$string['uploadafile'] = 'Файл байршуулах';
$string['uploadbadname'] = 'Уг файлын нэр нь үл танигдах тэмдэгтүүд агуулсан байгаа тул сервер рүү хуулах боломжгүй';
$string['uploadedfiles'] = 'сэрвэр лvv хуулсан файл';
$string['uploaderror'] = 'Сервер дээр файлыг хадгалах явцад алдаа гарлаа';
$string['uploadfailnoupdate'] = 'Файл сервер лүү амжилттай хуулагдлаа гэвч таны оруулгыг шинэчилсэнгүй!';
$string['uploadfiles'] = 'Файлууд байршуулах';
$string['uploadfiletoobig'] = 'Уучлаарай, файлын хэмжээ маш том байна (хязгаар нь {$a} bytes)';
$string['uploadnofilefound'] = 'Файл олдсонгүй - та сервер лүү хуулах файлаа сонгосон гэдэгтээ итгэлтэй байна уу?';
$string['uploadnotregistered'] = '\'{$a}\' сэрвэр лvv амжилттай хуулагдлаа гэвч оруулга бүртгэгдсэнгүй!';
$string['uploadsuccess'] = '\'{$a}\' сервер лүү амжилттай хуулагдлаа';
$string['usermisconf'] = 'Хэрэглэгчийг буруу тохируулсан байна';
$string['usernosubmit'] = 'Уучлаарай, танд даалгавар илгээх эрх олгогдоогүй байна.';
$string['viewfeedback'] = 'Даалгаврын дүнгүүд болон хариунуудыг харах';
$string['viewmysubmission'] = 'үзэх';
$string['viewsubmissions'] = 'Оруулсан {$a} даалгавруудыг харах';
$string['yoursubmission'] = 'Таны оруулга';
