<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'mn', version '2.2'.
 *
 * @package     enrol_imsenterprise
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'Тохиргоог хадгалсаны дараа та үүнийг хүсэж магадгүй';
$string['allowunenrol'] = 'IMS өгөгдлийг <strong>үл элсүүлэх</strong> оюутан/багш нарт зөвшөөрөх';
$string['allowunenrol_desc'] = 'Хэрэв идэвхжүүлбэл байгууллагын өгөгдөлд тодорхойлох үед хичээлийн элсэлт устах болно.';
$string['basicsettings'] = 'Үндсэн тохиргоо';
$string['coursesettings'] = 'Хичээлийн өгөгдлийн тохиргоо';
$string['createnewcategories'] = 'Хэрвээ Moodle системд олдохгүй бол шинээр (нуусан) хичээлийн ангилал үүсгэх';
$string['createnewcourses'] = 'Хэрвээ Moodle системд олдохгүй бол шинээр (нуусан) хичээл үүсгэх';
$string['createnewcourses_desc'] = 'Идэвхжүүлсэн тохиолдолд IMS Байгууллагын элсэлтийн залгаас нь Moodle системийн өгөгдлийн сангаас биш IMS өгөгдлөөс олсон хичээлүүдийг шинээр үүсгэх боломжтой. Шинээр үүсгэсэн хичээлүүдийг эхэндээ нуусан байна.';
$string['createnewusers'] = 'Moodle системд хараахан бүртгэгдээгүй байгаа хэрэглэгчдэд хэрэглэгчийн бүртгэл үүсгэх';
$string['cronfrequency'] = 'Боловсруулалт хийх давтамж';
$string['deleteusers'] = 'IMS өгөгдөлд тодорхойлсон хэрэглэгчийн бүртгэлийг устгах';
$string['deleteusers_desc'] = 'Идэвхжүүлсэн тохиолдолд IMS Байгууллагын элсэлтийн өгөгдөл нь хэрэглэгчийн бүртгэлийг устгахыг зааж өгөх боломжтой болно ("recstatus" флагийн утга нь 3 бол хэрэглэгчийн бүртгэлийг устгахыг илэрхийлнэ). Moodle системийн стандартын дагуу хэрэглэгчийн бүртгэлийг Moodle системийн өгөгдлийн сангаас устгадаггүй, харин бүртгэлийг устгасан гэж тэмдэглэхдээ флаг ашигладаг.';
$string['doitnow'] = 'IMS Байгууллагыг импортлох үйлдлийг яг одоо гүйцэтгэх';
$string['filelockedmail'] = 'IMS-файл-суурилсан элсэлтэд ашиглаж буй бичвэр файлыг крон процессоор устгаж чадахгүй. Энэ нь ихэвчлэн зөвшөөрөл нь буруу байгааг илтгэдэг.  Зөвшөөрлийг засварласнаар Moodle тус файлыг устгах боломжтой болно, эс бөгөөс үүнийг дахин дахин боловсруулах болно.';
$string['filelockedmailsubject'] = 'Чухал алдаа: Элсэлтийн файл';
$string['fixcasepersonalnames'] = 'Овог нэрийн эхний үсгүүдийг том үсэг болгох';
$string['fixcaseusernames'] = 'Хэрэглэгчийн нэрийн бүх үсгийг жижиг үсэг болгох';
$string['ignore'] = 'Үл хэрэгсэх';
$string['importimsfile'] = 'IMS Байгууллагын файлыг импортлох';
$string['imsrolesdescription'] = 'IMS Байгууллагын тодорхойлолт нь найман ялгаатай үүргийн төрлийг агуулдаг. Тэдгээр үүргүүдийг Moodle системд хэрхэн оноох болон алийг нь үл хэрэгсэхийг сонгоно уу.';
$string['location'] = 'Файлын байрлал';
$string['logtolocation'] = 'Лог файлын гаралтын байрлал (нэвтрэхгүй тохиолдолд хоосон орхино)';
$string['mailadmins'] = 'Админд цахим шуудангаар мэдэгдэх';
$string['mailusers'] = 'Хэрэглэгчдэд цахим шуудангаар мэдэгдэх';
$string['messageprovider:imsenterprise_enrolment'] = 'IMS Байгууллагын элсэлтийн зурвас';
$string['miscsettings'] = 'Бусад';
$string['pluginname'] = 'IMS Байгууллагын файл';
$string['pluginname_desc'] = 'Энэ арга нь таны тодорхойлсон байрлалд байгаа тусгай-форматтай бичвэр файлыг дахин дахин шалгаж боловсруулдаг. Тус файл нь хүн, бүлэг болон гишүүнчлэлийн XML элементийг агуулсан IMS Байгууллагын тодорхойлолтын дагуу байх ёстой.';
$string['processphoto'] = 'Хэрэглэгчийн хувийн мэдээлэлд зургийн өгөгдлийг нэмэх';
$string['processphotowarning'] = 'Анхааруулга: Зураг боловсруулалт нь серверт ихээхэн ачаалал өгөх магадлалтай. Хэрвээ олон суралцагчийн мэдээлэл боловсруулах бол энэ сонголтыг идэвхжүүлэхгүй байхыг зөвлөж байна.';
$string['restricttarget'] = 'Дараах зорилтыг тодорхойлсон тохиолдолд л өгөгдлийг боловсруулна';
$string['restricttarget_desc'] = 'IMS Байгууллагын өгөгдлийн файл нь олон "targets" (өөр сургалт удирдлагын системүүд буюу сургууль/их дээд сургуулийн өөр өөр системүүд) зориулагдсан байж болно. Өгөгдөл нь нэг эсвэл хэд хэдэн зорилтот системд зориулагдсан болохыг Байгууллагын файлын  <properties> таг доторх <target> шошгонд нэрийг зааж өгөх замаар тодорхойлох боломжтой.

Ерөнхийдөө та энэ талаар санаа зовох хэрэггүй. Тохиргоог хоосон орхиход зорилтот системийг тодорхойлсон эсэхээс үл хамааран Moodle систем нь өгөгдлийн файлыг үргэлж боловсруулдаг. Үгүй бол <target> таг дотор нэрийг зөв бөглөх хэрэгтэй.';
$string['roles'] = 'Үүрэг';
$string['sourcedidfallback'] = 'Хэрвээ тухайн хүний хэрэглэгчийн id-н &quot;userid&quot; талбар олдохгүй бол &quot;sourcedid&quot; ашигла.';
$string['sourcedidfallback_desc'] = 'IMS өгөгдлийн <sourcedid> талбар нь эх системд ашигласан хүний байнгын ID кодыг илэрхийлдэг. <userid> талбар нь хэрэглэгчийн нэвтрэх үед ашигладаг ID кодыг агуулсан тусгай талбар юм. Ихэнх тохиолдолд эдгээр хоёр код ижил байж болно (үргэлж биш).

Зарим суралцагчийн мэдээллийн систем <userid> талбарыг гаргаж чадахгүй байх магадлалтай бөгөөд энэ тохиолдолд  <sourcedid> талбарыг Moodle хэрэглэгчийн ID болгон ашиглахыг зөвшөөрөхийн тулд энэхүү тохиргоог идэвхжүүлэх хэрэгтэй. Бусад тохиолдолд энэ тохиргоог идэвхгүй болгоно.';
$string['truncatecoursecodes'] = 'Хичээлийн кодыг ийм урттайгаар тасална уу';
$string['truncatecoursecodes_desc'] = 'Зарим тохиолдолд танд хичээлийн кодуудыг боловсруулахаас өмнө тодорхой урт хүртэл багасгахыг шаардлага гарч магадгүй. Хэрэв тийм бол энэ талбарт тэмдэгтийн тоог оруулна уу. Үгүй бол талбарыг хоосон орхиж, огтлолт хийхгүй.';
$string['usecapitafix'] = 'Хэрвээ &quot;Capita&quot; -г ашиглаж байгаа бол энэ дөрвөлжинд дарж идэвхжүүл (тэдний XML формат нь бага зэргийн алдаатай байна)';
$string['usecapitafix_desc'] = 'Капитагаар боловсруулсан суралцагчийн мэдээллийн системд XML гаралтад бага зэргийн алдаа гарсан байна. Хэрэв та Капитаг ашиглаж байгаа бол энэ тохиргоог идэвхжүүлэх хэрэгтэй, үгүй бол чагтлахгүйгээр орхино уу.';
$string['usersettings'] = 'Хэрэглэгчийн өгөгдлийн тохиргоо';
$string['zeroisnotruncation'] = '0 нь тайралт байхгүйг заана';
